SDoT Security Gateway, Version 6.2i

Certificate details

Status archived
Valid from 27.09.2021
Valid until 27.09.2026
Scheme ๐Ÿ‡ฉ๐Ÿ‡ช DE
Manufacturer INFODAS Gesellschaft fรผr Systementwicklung und informationsverarbeitung mbH
Category Boundary Protection Devices and Systems
Security level ALC_FLR.2, EAL4+

Certificate

Extracted keywords

Security level
EAL 4, EAL 2, EAL 4 augmented
Security Assurance Requirements (SAR)
ALC_FLR.2, ALC_FLR
Certificates
BSI-DSZ-CC-1129-2021

Certification report

Extracted keywords

Symmetric Algorithms
AES, HMAC, HMAC-SHA-384
Asymmetric Algorithms
ECDSA, DSA
Hash functions
SHA-384, SHA-256, SHA-512, SHA-2
Schemes
Key agreement
Protocols
TLS, TLS1.2, TLSv1.2
Block cipher modes
GCM

Security level
EAL 4, EAL 2, EAL 1, EAL 2+, EAL 5, EAL 4 augmented
Claims
OE.DIFF_NET, OE.TRUSTW_ONLY, OE.HIGH_PROTECTION, OE.ACCESS, OE.TRUSTW_STAFF, OE.AUDIT_ENFORCE, OE.ROLE_SEPARATION, OE.HSM, OE.PKI, OE.NTP_SERVER, OE.USER_IDENT, OE.DEDICATED_ADMIN_NET, OE.HIGH_AVAILABILITY, OE.BOOT
Security Assurance Requirements (SAR)
ALC_FLR.2, ALC_FLR
Security Functional Requirements (SFR)
FTP_TRP.1
Certificates
BSI-DSZ-CC-1129-2021
Evaluation facilities
atsec

Side-channel analysis
JIL
Certification process
being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, BSI-DSZ-CC-1129-2021, Version 2, 06.07.2021, SDoT Security Gateway Security Target, INFODAS GmbH (confidential document, - [7] Evaluation Technical Report, Version 4, 20.09.2021, Final Evaluation Technical Report, atsec (confidential document, - [9] Configuration list for the TOE, 19.07.2021, Main Configuration List (confidential document

Frontpage

Certificate ID BSI-DSZ-CC-1129-2021
Certified item SDoT Security Gateway Version 6.2i
Certification lab BSI
Developer INFODAS GmbH BSI -

Security target

Extracted keywords

Symmetric Algorithms
AES, HMAC
Asymmetric Algorithms
ECDHE, ECDSA, ECC
Hash functions
SHA-384, SHA-256, SHA-2
Protocols
TLS, TLS 1.2
Randomness
RNG
Block cipher modes
GCM

Security level
EAL4, EAL4+, EAL4 augmented
Claims
T.REVEAL_TO_LOW, T.MALICIOUS_CODE, T.AUTH, T.WRONG_LABEL, T.INSERT, T.MISCONFIG, T.AUDIT_CONTROL, T.AUDIT_COLLAPSE, T.AUDIT_ACCESS, A.DIFF_NET, A.TRUSTW_ONLY, A.HIGH_PROTECTION, A.ACCESS, A.TRUSTW_STAFF, A.AUDIT, A.ROLE_SEPARATION, A.HSM, A.PKI, A.NTP_SERVER, A.USER_IDENT, A.DEDICATED_ADMIN_NET, A.HIGH_AVAILABILITY, A.BOOT, A.LABEL_MAN, A.HIGH_AVAILABILLITY, A.DEDICATED_ADMIN, OT.FILTER, OT.PRE_FILTER, OT.LABELS, OT.SANITISED_DATA, OT.BANDWIDTH, OT.PROTOCOLS, OT.PROTOCOL_DENY, OT.ROLE_SEPARATION, OT.USER_AUTHENTICATION, OT.AUDIT_CHANGE_LOG, OT.FOUR_EYES, OT.SECURE_CHANNEL, OT.AUDIT, OT.AUDIT_PROTECT, OT.AUDIT_LOG_AVAILABILITY, OT.PROTECTION, OT.INIT, OT.DEFAULT, OT.WARNING, OE.LABEL_MAN, OE.BOOT, OE.DIFF_NET, OE.TRUSTW_ONLY, OE.HIGH_PROTECTION, OE.ACCESS, OE.TRUSTW_STAFF, OE.AUDIT_ENFORCE, OE.ROLE_SEPARATION, OE.HSM, OE.PKI, OE.NTP_SERVER, OE.USER_IDENT, OE.DEDICATED_ADMIN_NET, OE.HIGH_AVAILABILITY, OSP.PROTOCOLS, OSP.FLOW_CONTROL, OSP.AUDIT, OSP.CONFIG_AUDIT, OSP.DUAL_CONTROL
Security Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_IMP, ADV_TDS, AGD_OPE, AGD_PRE, ALC_FLR.2, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_FLR, ALC_LCD, ALC_TAT, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VAN, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_TSS
Security Functional Requirements (SFR)
FAU_STG.2, FAU_ARP.1, FAU_GEN.1, FAU_GEN, FAU_GEN.2, FAU_SAA.1, FAU_SAR.1, FAU_SAR.2, FAU_STG.3, FAU_STG.4, FAU_ARP, FAU_ARP.1.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAA, FAU_SAA.1.1, FAU_SAA.1.2, FAU_SAR, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_STG, FAU_STG.1, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.2.3, FAU_STG.3.1, FAU_STG.4.1, FCO_NRO.2, FCS_CKM, FCS_COP, FCS_CKM.2, FCS_CKM.4, FCS_COP.1, FCS_CKM.1, FCS_CKM.4.1, FDP_ACF.1, FDP_IFF, FDP_ACF, FDP_IFC.1, FDP_IFF.1, FDP_ITC.2, FDP_ACC, FDP_ACC.1, FDP_IFC, FDP_IFF.3, FDP_IFF.3.1, FDP_ITC.1, FIA_ATD.1, FIA_UAU.2, FIA_UID.2, FIA_UAU, FIA_UAU.1, FIA_UAU.2.1, FIA_UID, FIA_UID.1, FIA_UID.2.1, FMT_MSA.1, FMT_SMF.1, FMT_MSA.3, FMT_MTD, FMT_MTD.3, FMT_SMR.2, FMT_MSA, FMT_SMR.1, FMT_SMF, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1, FMT_MTD.3.1, FMT_SMF.1.1, FMT_SMR, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_INC, FPT_TST, FPT_INC.1, FPT_INC.1.1, FPT_INC.1.2, FPT_INC.1.3, FPT_STM.1, FPT_TDC.1, FPT_STM, FPT_STM.1.1, FPT_TDC, FPT_TDC.1.1, FPT_TDC.1.2, FTP_TRP.1, FTP_TRP, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3
Certificates
BSI-DSZ-CC-1129

Side-channel analysis
malfunction

Standards
FIPS 197, FIPS 180-4, PKCS#1, AIS 41, AIS 35, RFC 3447, RFC 2104, RFC3986, RFC 3986, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

BSI-DSZ-CC-1129-2021

Extracted SARs

ALC_FLR.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Boundary Protection Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1129c_pdf.pdf",
  "dgst": "4cd38b96efa2ca6b",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "BSI-DSZ-CC-1129-2021",
    "cert_lab": [
      "BSI"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "6.2"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "INFODAS Gesellschaft f\u00fcr Systementwicklung und informationsverarbeitung mbH",
  "manufacturer_web": "https://www.infodas.de",
  "name": "SDoT Security Gateway, Version 6.2i",
  "not_valid_after": "2026-09-27",
  "not_valid_before": "2021-09-27",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "1129c_pdf.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-1129-2021": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR": 1,
          "ALC_FLR.2": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 1,
          "EAL 4": 1,
          "EAL 4 augmented": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "ISO": {
          "ISO/IEC 15408": 2,
          "ISO/IEC 18045": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
      "/CreationDate": "D:20211004123245+02\u002700\u0027",
      "/Creator": "Writer",
      "/Keywords": "\"Common Criteria, Certification, Zertifizierung, Security Gateway, Infodas\"",
      "/ModDate": "D:20211004142015+02\u002700\u0027",
      "/Producer": "LibreOffice 6.3",
      "/Subject": "Certificate BSI-DSZ-CC-1129-2021",
      "/Title": "Certificate",
      "pdf_file_size_bytes": 250309,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "1129a_pdf.pdf",
    "report_frontpage": {
      "DE": {
        "cc_security_level": "Product specific Security Target Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 4 augmented by ALC_FLR.2",
        "cc_version": "",
        "cert_id": "BSI-DSZ-CC-1129-2021",
        "cert_item": "SDoT Security Gateway Version 6.2i",
        "cert_lab": "BSI",
        "developer": "INFODAS GmbH BSI -",
        "match_rules": [
          "(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
        ],
        "ref_protection_profiles": "None"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDSA": {
            "ECDSA": 5
          }
        },
        "FF": {
          "DSA": {
            "DSA": 1
          }
        }
      },
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-1129-2021": 30
        }
      },
      "cc_claims": {
        "OE": {
          "OE.ACCESS": 1,
          "OE.AUDIT_ENFORCE": 1,
          "OE.BOOT": 1,
          "OE.DEDICATED_ADMIN_NET": 1,
          "OE.DIFF_NET": 1,
          "OE.HIGH_AVAILABILITY": 1,
          "OE.HIGH_PROTECTION": 1,
          "OE.HSM": 1,
          "OE.NTP_SERVER": 1,
          "OE.PKI": 1,
          "OE.ROLE_SEPARATION": 1,
          "OE.TRUSTW_ONLY": 1,
          "OE.TRUSTW_STAFF": 1,
          "OE.USER_IDENT": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR": 3,
          "ALC_FLR.2": 4
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 1,
          "EAL 2": 2,
          "EAL 2+": 1,
          "EAL 4": 5,
          "EAL 4 augmented": 3,
          "EAL 5": 1
        }
      },
      "cc_sfr": {
        "FTP": {
          "FTP_TRP.1": 1
        }
      },
      "certification_process": {
        "ConfidentialDocument": {
          "- [7] Evaluation Technical Report, Version 4, 20.09.2021, Final Evaluation Technical Report, atsec (confidential document": 1,
          "- [9] Configuration list for the TOE, 19.07.2021, Main Configuration List (confidential document": 1,
          "BSI-DSZ-CC-1129-2021, Version 2, 06.07.2021, SDoT Security Gateway Security Target, INFODAS GmbH (confidential document": 1,
          "being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1
        }
      },
      "cipher_mode": {
        "GCM": {
          "GCM": 7
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 7,
            "TLS1.2": 1,
            "TLSv1.2": 2
          }
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key agreement": 1
        }
      },
      "device_model": {},
      "ecc_curve": {
        "Brainpool": {
          "brainpoolP256r1": 3,
          "brainpoolP384r1": 1,
          "brainpoolP512r1": 3
        },
        "NIST": {
          "secp256r1": 3,
          "secp384r1": 1
        }
      },
      "eval_facility": {
        "atsec": {
          "atsec": 3
        }
      },
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-2": 5,
            "SHA-256": 2,
            "SHA-384": 3,
            "SHA-512": 2
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "other": {
          "JIL": 1
        }
      },
      "standard_id": {
        "BSI": {
          "AIS 1": 1,
          "AIS 14": 1,
          "AIS 19": 1,
          "AIS 23": 1,
          "AIS 32": 1,
          "AIS 35": 2
        },
        "FIPS": {
          "FIPS180-4": 8,
          "FIPS186-4": 5,
          "FIPS197": 3
        },
        "ISO": {
          "ISO/IEC 15408": 4,
          "ISO/IEC 17065": 2,
          "ISO/IEC 18045": 4
        },
        "RFC": {
          "RFC2104": 3,
          "RFC3447": 2,
          "RFC5246": 3,
          "RFC5288": 2,
          "RFC5758": 2,
          "RFC6234": 3
        },
        "X509": {
          "X.509": 2,
          "x.509": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 8
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 5,
            "HMAC-SHA-384": 1
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI 7148": 1,
          "BSI TR-02102": 1
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "INFODAS GmbH",
      "/CreationDate": "D:20211004123112+02\u002700\u0027",
      "/Creator": "Writer",
      "/Keywords": "Common Criteria, Certification, Zertifizierung, Security Gateway, Infodas",
      "/ModDate": "D:20211007093339+02\u002700\u0027",
      "/Producer": "LibreOffice 6.3",
      "/Subject": "Certification Report BSI-DSZ-CC-1129-2021",
      "/Title": "Certification Report",
      "pdf_file_size_bytes": 789261,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://csrc.nist.gov/publications/detail/sp/800-38d/final",
          "http://www.ietf.org/rfc/rfc6234.txt",
          "https://www.sogis.eu/",
          "http://www.commoncriteriaportal.org/",
          "http://www.commoncriteriaportal.org/cc/",
          "https://www.bsi.bund.de/",
          "https://www.bsi.bund.de/zertifizierung",
          "https://csrc.nist.gov/publications/detail/fips/197/final",
          "https://www.bsi.bund.de/AIS",
          "https://www.bsi.bund.de/zertifizierungsreporte"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 28
    },
    "st_filename": "1129b_pdf.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 1
          },
          "ECDH": {
            "ECDHE": 1
          },
          "ECDSA": {
            "ECDSA": 2
          }
        }
      },
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-1129": 1
        }
      },
      "cc_claims": {
        "A": {
          "A.ACCESS": 4,
          "A.AUDIT": 5,
          "A.BOOT": 6,
          "A.DEDICATED_ADMIN": 1,
          "A.DEDICATED_ADMIN_NET": 6,
          "A.DIFF_NET": 5,
          "A.HIGH_AVAILABILITY": 5,
          "A.HIGH_AVAILABILLITY": 1,
          "A.HIGH_PROTECTION": 4,
          "A.HSM": 6,
          "A.LABEL_MAN": 1,
          "A.NTP_SERVER": 5,
          "A.PKI": 5,
          "A.ROLE_SEPARATION": 4,
          "A.TRUSTW_ONLY": 4,
          "A.TRUSTW_STAFF": 5,
          "A.USER_IDENT": 6
        },
        "OE": {
          "OE.ACCESS": 4,
          "OE.AUDIT_ENFORCE": 5,
          "OE.BOOT": 5,
          "OE.DEDICATED_ADMIN_NET": 3,
          "OE.DIFF_NET": 7,
          "OE.HIGH_AVAILABILITY": 5,
          "OE.HIGH_PROTECTION": 8,
          "OE.HSM": 2,
          "OE.LABEL_MAN": 1,
          "OE.NTP_SERVER": 5,
          "OE.PKI": 5,
          "OE.ROLE_SEPARATION": 5,
          "OE.TRUSTW_ONLY": 4,
          "OE.TRUSTW_STAFF": 6,
          "OE.USER_IDENT": 2
        },
        "OSP": {
          "OSP.AUDIT": 5,
          "OSP.CONFIG_AUDIT": 5,
          "OSP.DUAL_CONTROL": 5,
          "OSP.FLOW_CONTROL": 6,
          "OSP.PROTOCOLS": 6
        },
        "OT": {
          "OT.AUDIT": 10,
          "OT.AUDIT_CHANGE_LOG": 8,
          "OT.AUDIT_LOG_AVAILABILITY": 10,
          "OT.AUDIT_PROTECT": 8,
          "OT.BANDWIDTH": 6,
          "OT.DEFAULT": 4,
          "OT.FILTER": 17,
          "OT.FOUR_EYES": 6,
          "OT.INIT": 11,
          "OT.LABELS": 12,
          "OT.PRE_FILTER": 6,
          "OT.PROTECTION": 6,
          "OT.PROTOCOLS": 11,
          "OT.PROTOCOL_DENY": 11,
          "OT.ROLE_SEPARATION": 13,
          "OT.SANITISED_DATA": 9,
          "OT.SECURE_CHANNEL": 8,
          "OT.USER_AUTHENTICATION": 11,
          "OT.WARNING": 10
        },
        "T": {
          "T.AUDIT_ACCESS": 8,
          "T.AUDIT_COLLAPSE": 6,
          "T.AUDIT_CONTROL": 5,
          "T.AUTH": 6,
          "T.INSERT": 6,
          "T.MALICIOUS_CODE": 8,
          "T.MISCONFIG": 7,
          "T.REVEAL_TO_LOW": 15,
          "T.WRONG_LABEL": 7
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC": 1,
          "ADV_FSP": 1,
          "ADV_IMP": 1,
          "ADV_TDS": 1
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_PRE": 1
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMS": 1,
          "ALC_DEL": 1,
          "ALC_DVS": 1,
          "ALC_FLR": 1,
          "ALC_FLR.2": 3,
          "ALC_LCD": 1,
          "ALC_TAT": 1
        },
        "ASE": {
          "ASE_CCL": 1,
          "ASE_CCL.1": 2,
          "ASE_ECD": 1,
          "ASE_ECD.1": 3,
          "ASE_INT": 1,
          "ASE_INT.1": 5,
          "ASE_OBJ": 1,
          "ASE_OBJ.2": 3,
          "ASE_REQ": 1,
          "ASE_REQ.2": 2,
          "ASE_SPD": 1,
          "ASE_SPD.1": 2,
          "ASE_TSS": 1,
          "ASE_TSS.1": 2
        },
        "ATE": {
          "ATE_COV": 1,
          "ATE_DPT": 1,
          "ATE_FUN": 1,
          "ATE_IND": 1
        },
        "AVA": {
          "AVA_VAN": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL4": 5,
          "EAL4 augmented": 3,
          "EAL4+": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_ARP": 1,
          "FAU_ARP.1": 9,
          "FAU_ARP.1.1": 1,
          "FAU_GEN": 2,
          "FAU_GEN.1": 17,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 8,
          "FAU_GEN.2.1": 1,
          "FAU_SAA": 1,
          "FAU_SAA.1": 9,
          "FAU_SAA.1.1": 1,
          "FAU_SAA.1.2": 1,
          "FAU_SAR": 1,
          "FAU_SAR.1": 9,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.2": 9,
          "FAU_SAR.2.1": 1,
          "FAU_STG": 1,
          "FAU_STG.1": 6,
          "FAU_STG.2": 11,
          "FAU_STG.2.1": 1,
          "FAU_STG.2.2": 1,
          "FAU_STG.2.3": 1,
          "FAU_STG.3": 9,
          "FAU_STG.3.1": 1,
          "FAU_STG.4": 6,
          "FAU_STG.4.1": 1
        },
        "FCO": {
          "FCO_NRO.2": 1
        },
        "FCS": {
          "FCS_CKM": 12,
          "FCS_CKM.1": 15,
          "FCS_CKM.2": 8,
          "FCS_CKM.4": 22,
          "FCS_CKM.4.1": 1,
          "FCS_COP": 47,
          "FCS_COP.1": 7
        },
        "FDP": {
          "FDP_ACC": 39,
          "FDP_ACC.1": 17,
          "FDP_ACF": 40,
          "FDP_ACF.1": 50,
          "FDP_IFC": 38,
          "FDP_IFC.1": 21,
          "FDP_IFF": 53,
          "FDP_IFF.1": 50,
          "FDP_IFF.3": 8,
          "FDP_IFF.3.1": 1,
          "FDP_ITC.1": 14,
          "FDP_ITC.2": 15
        },
        "FIA": {
          "FIA_ATD.1": 1,
          "FIA_UAU": 1,
          "FIA_UAU.1": 1,
          "FIA_UAU.2": 8,
          "FIA_UAU.2.1": 1,
          "FIA_UID": 1,
          "FIA_UID.1": 1,
          "FIA_UID.2": 17,
          "FIA_UID.2.1": 1
        },
        "FMT": {
          "FMT_MSA": 1,
          "FMT_MSA.1": 11,
          "FMT_MSA.1.1": 1,
          "FMT_MSA.3": 24,
          "FMT_MSA.3.1": 1,
          "FMT_MSA.3.2": 1,
          "FMT_MTD": 31,
          "FMT_MTD.1": 7,
          "FMT_MTD.3": 7,
          "FMT_MTD.3.1": 1,
          "FMT_SMF": 2,
          "FMT_SMF.1": 26,
          "FMT_SMF.1.1": 1,
          "FMT_SMR": 1,
          "FMT_SMR.1": 12,
          "FMT_SMR.2": 11,
          "FMT_SMR.2.1": 1,
          "FMT_SMR.2.2": 1,
          "FMT_SMR.2.3": 1
        },
        "FPT": {
          "FPT_INC": 4,
          "FPT_INC.1": 13,
          "FPT_INC.1.1": 2,
          "FPT_INC.1.2": 2,
          "FPT_INC.1.3": 2,
          "FPT_STM": 1,
          "FPT_STM.1": 11,
          "FPT_STM.1.1": 1,
          "FPT_TDC": 1,
          "FPT_TDC.1": 7,
          "FPT_TDC.1.1": 1,
          "FPT_TDC.1.2": 1,
          "FPT_TST": 1
        },
        "FTP": {
          "FTP_TRP": 2,
          "FTP_TRP.1": 8,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "GCM": {
          "GCM": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 20,
            "TLS 1.2": 2
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {
        "Brainpool": {
          "brainpoolP256r1": 1,
          "brainpoolP384r1": 1,
          "brainpoolP512r1": 1
        },
        "NIST": {
          "secp256r1": 1,
          "secp384r1": 1
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-2": 1,
            "SHA-256": 1,
            "SHA-384": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RNG": 1
        }
      },
      "side_channel_analysis": {
        "FI": {
          "malfunction": 1
        }
      },
      "standard_id": {
        "BSI": {
          "AIS 35": 1,
          "AIS 41": 1
        },
        "CC": {
          "CCMB-2017-04-002": 3,
          "CCMB-2017-04-003": 2,
          "CCMB-2017-04-004": 1
        },
        "FIPS": {
          "FIPS 180-4": 1,
          "FIPS 197": 1
        },
        "PKCS": {
          "PKCS#1": 1
        },
        "RFC": {
          "RFC 2104": 2,
          "RFC 3447": 1,
          "RFC 3986": 1,
          "RFC3986": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 2
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 3
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "INFODAS GmbH",
      "/CreationDate": "D:20210906121952+02\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word f\u00fcr Microsoft 365",
      "/ModDate": "D:20210906121952+02\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word f\u00fcr Microsoft 365",
      "/Subject": "Security Target",
      "/Title": "Security Target Lite",
      "pdf_file_size_bytes": 1989754,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.w3.org/TR/xmldsig-core1/",
          "http://www.w3.org/TR/xml/",
          "http://www.xmlspif.org/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 105
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1129a_pdf.pdf",
  "scheme": "DE",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "ALC_FLR.2"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1129b_pdf.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "406c6dc31b9f02e357f2161f16e0885839ea8b4295e1fc39087daddc8139b6ef",
      "source_hash": "d79f3125f5affa8adea9d363ce55fd9c89ae52d840ffe86641d1f9c8fc50fa3a",
      "txt_hash": "d35f003b739d15f0b6a287d53946f4d2faa8776173fc96e1a5cecec1efbbf194"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "fd07700fc96354d0922845f26cb690d33b773fda753bbe31fbb11e46d9f7d06c",
      "source_hash": "a7f6441cba2bddd5e4802a67da4116df0cf372ff17cba60932ee32912e22d714",
      "txt_hash": "5a7773b8d0abbf9a4bac0a5e2bf80264b618afda1b3b5d82758d20120200e046"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "66bc9fc27cb6e9efaf4a11653e6e55e3148bb019872cfd6c1d780cc79fae0cc0",
      "source_hash": "121ec317c98f627a4233c1decd4bc2ab5eeb1abb83b16a3144708895ab3c0796",
      "txt_hash": "b47c2ffc00039068f20912c137965cebca7b5509383b9ba6571ee3f81307f8e6"
    }
  },
  "status": "archived"
}